//-----------------------------------------------------------------------------
/*
 * Description: This file contains the internationalization for the plugin
 *
 * See the file README in the main directory for a description of
 * this software copyright information and how to reach the author.
 *
 * Author: alex
 * Date:   15.11.2003
 *
 * Last modfied:
 *   $Author: alex $
 *   $Date: 2006-06-09 19:16:00 +0200 (Fr, 09 Jun 2006) $
 *   $Revision: 1.24 $
 */
//-----------------------------------------------------------------------------
#include "i18n.h"
#include <vdr/config.h>

const tI18nPhrase Phrases[] =
{
  { "Mailbox"
  , "Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Display emails of IMAP/POP3 accounts"
  , "Zeigt E-Mails von IMAP/POP3 Postfchern"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     Misc
  //---------------------------------------------------------------------------
  { "Drop changes & go back"
  , "nderungen verwerfen und zurck"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Ignore this key"
  , "Taste ignorieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Show help for usable keys"
  , "Hilfe zur Tastenbelegung"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Stopping background processing..."
  , "Hintergrundverarbeitung wird beendet..."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     MenuHelpkeys
  //---------------------------------------------------------------------------
  { "Key mapping"
  , "Tastenbelegung"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Activate"
  , "Aktivieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Activate the selected action"
  , "Aktiviert die selektierte Aktion"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxPluginMailBox
  //---------------------------------------------------------------------------
  { "No mail accounts defined!"
  , "Es sind keine Postfcher konfiguriert!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MainMenuEntry$new"
  , "neue"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailBoxView
  //---------------------------------------------------------------------------
  { "Mailbox-View"
  , "Anzeige Postfcher"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Mail accounts"
  , "Postfcher"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Mailbox is empty"
  , "Das Postfach ist leer"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Open"
  , "ffnen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Open the selected mailbox"
  , "ffnet das selektierte Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Refresh current"
  , "Aktualisieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Check the selected mailbox again"
  , "Prft das selektierte Postfach erneut"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Refresh all"
  , "Alle aktualisieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Check all mailboxes again"
  , "Prft alle Postfcher erneut"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Log"
  , "Log"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Show the communication log"
  , "Zeigt das Protokoll der Kommunikation"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailBoxView$New"
  , "Neue"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailBoxView$Total"
  , "Anz."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Mail account"
  , "Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Checking mailbox"
  , "Prfe Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailViewBase
  //---------------------------------------------------------------------------
  { "Jump to the previous mail"
  , "Springt zur vorherigen Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Jump to the next mail"
  , "Springt zur nchsten Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "<< New"
  , "<< Neue"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Jump to the previous unread mail"
  , "Springt zur vorherigen ungelesenen Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "New >>"
  , "Neue >>"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Jump to the next unread mail"
  , "Springe zur nchsten ungelesenen Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$Flagged"
  , "Markiert"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$Not Flagged"
  , "Nicht Markiert"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Toggle flagged state"
  , "Markiert-Status setzen/lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$New"
  , "Neu"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$Seen"
  , "Gelesen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Toggle seen state"
  , "Gelesen-Status setzen/lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$Undelete"
  , "Nicht lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ButtonFlag$Delete"
  , "Lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Toggle deleted state"
  , "Lschen-Status setzen/lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailListView
  //---------------------------------------------------------------------------
  { "MailList-View"
  , "Anzeige Mail-Liste"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Getting mails..."
  , "Lese Mails..."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Unable to open mail account!"
  , "Das Postfach kann nicht geffnet werden!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Unable to request status!"
  , "Der Status kann nicht ermittelt werden!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Open the selected mail"
  , "ffnet die selektierte Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Back..."
  , "Zurck..."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Use color keys for movement"
  , "Farbtasten zum Bewegen verwenden"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Flags..."
  , "Markieren..."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Use color keys to toggle flags"
  , "Farbtasten zum Markieren verwenden"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailListView$New"
  , "Neue"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailView
  //---------------------------------------------------------------------------
  { "Mail-View"
  , "Mail-Anzeige"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Action$Wrap mode"
  , "Umbruch"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Switch word-wrapping mode"
  , "Modus fr Zeilenumbruch"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Info$Wrap mode"
  , "Zeilenumbruch-Modus"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Subject"
  , "Betreff"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "From"
  , "Von"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Date"
  , "Datum"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     mail-flags
  //---------------------------------------------------------------------------
  { "MailFlag_Seen_On$_"
  , "_"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Seen_Off$N"
  , "N"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Flagged_On$F"
  , "M"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Flagged_Off$_"
  , "_"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Answered_On$A"
  , "A"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Answered_Off$_"
  , "_"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Deleted_On$D"
  , "L"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MailFlag_Deleted_Off$_"
  , "_"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMailChecker
  //---------------------------------------------------------------------------
  { "New mail in %s"
  , "Neue Mail in %s"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "%ld new mails in %s"
  , "%ld neue Mails in %s"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "New mail in %s, open?"
  , "Neue Mail in %s, ffnen?"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "%ld new mails in %s, open?"
  , "%ld neue Mails in %s, ffnen?"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  //---------------------------------------------------------------------------
  //     AxMailWrapper
  //---------------------------------------------------------------------------
  { "Multipart mail"
  , "Mehrteilige Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Part"
  , "Teil"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigPlguin
  //---------------------------------------------------------------------------
  { "Plugin settings"
  , "Plugin Einstellungen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "General settings"
  , "Allg. Einstellungen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin$Mail accounts"
  , "Postfcher"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.Common$Edit"
  , "Editieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Edit general settings"
  , "Allgemeine Einstellungen bearbeiten"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.MailAccount$New"
  , "Neu"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Create a new mail account"
  , "Erzeugt ein neues Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.MailAccount$Duplicate"
  , "Duplizieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Duplicate selected mail account"
  , "Dupliziert das selektierte Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.MailAccount$Mark"
  , "Markieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Move the selected account to another position"
  , "Bewegt das selektierte Postfach an eine andere Position"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.MailAccount$Edit"
  , "Editieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Edit selected mail account"
  , "Bearbeitet das selektierte Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin.MailAccount$Delete"
  , "Lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Delete selected mail account"
  , "Lscht das selektierte Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ConfigPlugin$New account"
  , "Neues Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Do you really want to delete account %s?"
  , "Postfach %s wirklich lschen?"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Unable to write to account definition file!"
  , "Die Datei mit den Postfchern kann nicht geschrieben werden!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxVdrTools
  //---------------------------------------------------------------------------
  { "User defined"
  , "Benutzerdefiniert"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "IMAP"
  , "IMAP"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "POP3"
  , "POP3"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "NNTP"
  , "NNTP"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Unrestricted"
  , "Unbeschrnkt"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Setup"
  , "Setup"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Setup & view"
  , "Setup & Anzeige"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  { "---"
  , "---"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "yes (opt: /secure)"
  , "ja (opt: /secure)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "no  (opt: /norsh)"
  , "nein  (opt: /norsh)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "yes (opt: /ssl)"
  , "ja (opt: /ssl)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "yes (opt: /tls)"
  , "ja (opt: /tls)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "no (opt: /notls)"
  , "nein (opt: /notls)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "yes (opt: /validate-cert)"
  , "ja (opt: /validate-cert)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "no (opt: /novalidate-cert)"
  , "nein (opt: /novalidate-cert)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "yes (opt: /debug)"
  , "ja (opt: /debug)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "1: wrap by VDR"
  , "1: Umbruch durch VDR"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "2: continue quotes"
  , "2: Zitate fortsetzen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "3: honor format flowed"
  , "3. Format 'flowed' beachten"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "4: combine lines"
  , "4: Zeilen kombinieren"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigCommon
  //---------------------------------------------------------------------------
  { "Display: List of Mails"
  , "Anzeige: Mail-Liste"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Display: Single mail"
  , "Anzeige: einzelne Mail"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Check every (minutes)"
  , "Zyklische Prfung alle (Minuten)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Connection timeout (seconds)"
  , "Verbindungstimeout (Sekunden)"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Log c-client-callbacks"
  , "Protokolliere c-client"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Sort order"
  , "Sortierreihenfolge"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "ascending"
  , "aufsteigend"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "descending"
  , "absteigend"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Maximum number of mails"
  , "Maximalzahl Mails"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Word-wrap"
  , "Zeilenumbruch"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Save the current settings and go back"
  , "Einstellungen speichern und schliessen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "hint: 2..4 is not supported with the current skin"
  , "Hinweis: 2..4 wird vom aktuellen Skin nicht untersttzt"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigMailBox
  //---------------------------------------------------------------------------
  { "Account settings"
  , "Konfiguration Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Test"
  , "Testen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Check if the mail account is accessible"
  , "Zugriff auf das Postfach prfen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Select"
  , "Auswhlen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Select a folder"
  , "Ordner auswhlen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "VDR settings"
  , "VDR Einstellungen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Account name"
  , "Name fr Postfach"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Restrict access"
  , "Beschr. Zugriff"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "- Access code"
  , "- Zugriffscode"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Auto mark seen"
  , "Markiere gelesen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Cleanup on close"
  , "Entferne gelschte"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Background check"
  , "Zyklische Abfrage"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "- Status message"
  , "- Statuszeile"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "- Main menu entry"
  , "- Hauptmen-Eintrag"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "- External command"
  , "- Externes Kommando"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "- Internal interface"
  , "- Interne Schnittstelle"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Account settings"
  , "Zugangsinformationen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Account type"
  , "Postfach-Typ"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Config$c-client mailbox string"
  , "C-Client Mailbox-String"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Host-name/IP"
  , "Host-Name/IP"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "User-name"
  , "Benutzer-Name"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Password"
  , "Passwort"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Folder"
  , "Ordner"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Secure"
  , "Sicher"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Use RSH"
  , "Verwende RSH"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Use SSL"
  , "Verwende SSL"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Start TLS"
  , "Starte TLS"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Validate certificates"
  , "Zertifikate prfen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Debug"
  , "Debug"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Access successful, %lu mails, %lu new"
  , "Zugriff erfolgreich, %lu Mails, %lu neu"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "failed -> see log"
  , "fehlgeschlagen -> siehe Log"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Getting folder hierarchy"
  , "Ermittle Ordnerstruktur"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Error"
  , "Fehler"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuFolders
  //---------------------------------------------------------------------------
  { "Folder selection"
  , "Ordnerauswahl"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Check if the folder is accessible"
  , "Zugriff auf den Ordner prfen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Accept"
  , "bernehmen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Select the current folder and close"
  , "Selektierten Ordner auswhlen und schliessen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Abort"
  , "Abbrechen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Abort selection and close"
  , "Auswahl abbrechen und schliessen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Close"
  , "Schliessen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Checking folder"
  , "Prfe Ordner"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "getting folder contents..."
  , "Ermittle Ordnerinhalt..."
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "unable to get sub-folders"
  , "Unterordner knnen nicht ermittelt werden!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Open the current folder"
  , "ffnet den aktuellen Ordner"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Close the current folder"
  , "Schliesst den aktuellen Ordner"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "not selectable"
  , "nicht anwhlbar"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuLogView
  //---------------------------------------------------------------------------
  { "Log-view"
  , "Log-Anzeige"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Clear"
  , "Lschen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "Clear log and close"
  , "Log lschen und Anzeige schliessen"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "No log available"
  , "Keine Log-Informationen verfgbar"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

  //---------------------------------------------------------------------------
  //     AxMenuCode
  //---------------------------------------------------------------------------
  { "MenuCode$Restricted area"
  , "Geschtzter Bereich"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MenuCode$Access code"
  , "Zugriffscode"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },
  { "MenuCode$Code invalid!"
  , "Code ungltig!"
  , "" // Slovenski
  , "" // Italiano
  , "" // Nederlands
  , "" // Portugus
  , "" // Franais
  , "" // Norsk
  , "" // suomi     // Finnish
  , "" // Polski
  , "" // Espaol
  , "" //   // Greek
  , "" // Svenska
  , "" // Romn
  , "" // Magyar
  , "" // Catal
  , "" //    // Russian
  , "" // Hrvatski
  , "" // Eesti
  , "" // Dansk
  , "" // esky     // Czech
  },

//=============================================================================
  { NULL }

};

